@font-face {
font-family: 'Montserrat-SemiBold';
font-style: normal;
font-weight: normal;
src: local('Montserrat-SemiBold'), 
	url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),
	url('../fonts/Montserrat-SemiBold.woff') format('woff'),
    url('../fonts/Montserrat-SemiBold.ttf') format('truetype'),
    url('../fonts/Montserrat-SemiBold.eot') format('embedded-opentype');
}

@font-face {
font-family: 'Montserrat-Black';
font-style: normal;
font-weight: normal;
src: local('Montserrat-Black'), 
	url('../fonts/Montserrat-Black.woff2') format('woff2'),
	url('../fonts/Montserrat-Black.woff') format('woff'),
    url('../fonts/Montserrat-Black.ttf') format('truetype'),
    url('../fonts/Montserrat-Black.eot') format('embedded-opentype');
}

@font-face {
font-family: 'Montserrat-Medium';
font-style: normal;
font-weight: normal;
src: local('Montserrat-Medium'), 
	url('../fonts/Montserrat-Medium.woff2') format('woff2'),
	url('../fonts/Montserrat-Medium.woff') format('woff'),
    url('../fonts/Montserrat-Medium.ttf') format('truetype'),
    url('../fonts/Montserrat-Medium.eot') format('embedded-opentype');
}








